import { Picker } from "./picker";
export class DatePicker extends Picker {
    constructor(language, change, dateFormat = 'L') {
        super(language, change, dateFormat);
    }
    getConfig(nativePicker) {
        return {
            enableTime: false,
            weekNumbers: !nativePicker,
        };
    }
}
